## ruby-jekyll-paginate 1.0.0

=== debian/changelog ===
ruby-jekyll-paginate (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #756615)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 30 Jul 2014 00:36:28 +0900
