## ruby-jekyll-paginate 1.1.0

=== debian/changelog ===
ruby-jekyll-paginate (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * d/control (Standards-Version): Bump to 4.4.1.
    (Build-Depends): Add proper test dependencies rspec, rake and jekyll.
    (Depends): Add proper jekyll dependencies.
  * d/watch: Fix version expression.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 11 Nov 2019 00:09:22 +0100

ruby-jekyll-paginate (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Daniel Leidert ]
  * d/compat: Raised to level 12.
  * d/control: Added Testsuite and Enhances fields.
    (Build-Depends): Increased dh version accordingly.
    (Standards-Version): Bumped to 4.4.0.
    (Vcs-Git, Vcs-Browser): Fixed to point to salsa.d.o.
    (Description): Minor update.
  * d/copyright (Format): Use HTTPS uri for spec.
  * d/rules: Install upstream changelog History.markdown.
  * d/watch: Use gemwatch.d.n service.
  * d/README.Debian: Dropped.
  * d/patches/0001-Add-patch-Replace-git-execution-from-gemspec.patch: Updated.
    + Use a simple Dir glob to replace the git command in spec.files.
    + Patch refreshed.

 -- Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Sat, 20 Jul 2019 03:29:51 +0200

ruby-jekyll-paginate (1.1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.1.0
  * Add patch: Replace git execution from gemspec
  * Bump Standard version: 3.9.6, Compat:9

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 06 Dec 2015 21:33:02 +0900
