=== debian/control ===
Source: ruby-jekyll-paginate
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 12~), gem2deb, jekyll, rake, ruby-rspec-core
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-paginate.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-paginate
Homepage: https://github.com/jekyll/jekyll-paginate
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-paginate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll, ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Enhances: jekyll
Description: Default pagination generator for Jekyll
 Jekyll::Paginate is a plugin providing the default pagination generator
 for Jekyll.
