=== debian/watch ===
version=4
https://gemwatch.debian.net/jekyll-paginate .*/jekyll-paginate-([\d.]+)\.tar\.gz
